 /*Display the uinstall finished msg*/
"FinishedString" = "The uninstall was successful.";

"MsgCurrentRunningApplication" = "Setup has detected that %@ is use. Please close %@ and restart setup.";

"MsgQuitButton" = "Quit";

"nameSystemPreferences" = "System Preferences";

"Version" = "Version";

"appName" = "TouchDisplayDriver Uninstaller";
"CopyRight" = "Copyright (c) 2013-2016 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "About TouchDisplayDriver Uninstaller";







